@import url(reset.css);
@import url(typography.css);
@import url(../fancybox/jquery.fancybox-1.3.4.css);

#wrapper{
	width: 960px;
	margin: 30px auto 30px auto;
}
#sidebar{
	width: 100px;
	float: left;
	margin: 11px 10px;
	display: inline;
}
#content-outer{
	width: 820px;
	float: left;
}
#content-top{
	height: 14px;
	background: url(../img/shadow_01.gif);
}
#content-bottom{
	height: 15px;
	background: url(../img/shadow_03.gif) bottom;
}
#content-inner{
	background: url(../img/shadow_02.gif) repeat-y;
	padding: 20px 50px 30px 50px;
}
#content-inner-home{
	background: url(../img/shadow_02.gif) repeat-y;
	padding: 0 10px 0 10px;
}
#content-inner-home img{
	display: block;
}#content-inner-home a{
	display: block;
	margin-top: -4px;
	margin-bottom: -5px;
}
.product-grid{
	width: 495px;
	display: inline;
	float: left;
}
.shop-teaser{
	display: inline;
	width: 164px;
	height: 210px;
	margin: 0 15px 16px 0;
	float: left;
}
	#content-inner .shop-teaser h3{
		padding-top: 3px;
		padding-bottom: 0;
		color: #808285;
	}
.shop-teaser-img{
	height: 164px;
	background: #ccc;
}
.social-icons{
	height: 20px;
	margin-bottom: 3px;
	font-size: 20px;
}
.social-icons a {
	display: block;
	float: left;
	margin-right: 3px;
}
.social-icons a:hover{
	opacity: .75; /* Standard: FF gt 1.5, Opera, Safari */
	filter: alpha(opacity=75); /* IE lt 8 */
	-ms-filter: "alpha(opacity=75)"; /* IE 8 */
	-khtml-opacity: .75; /* Safari 1.x */
	-moz-opacity: .75; /* FF lt 1.5, Netscape */
}
.addthis_toolbox{
	margin-top: 10px;
}
#menu{
	padding: 30px 0 0 0;
}
	#menu a:link,
	#menu a:active,
	#menu a:visited{
		color: #808285;
	}
	#menu a:hover,
	#menu li.current-menu-item a,
	#menu li.current-post-ancestor a,
	#menu li.current-page-ancestor a{
		color: #f37421;
	}
	
#sidebar ul{
	width: 64px;
	margin: 0 0 10px -1px;
	border-bottom: 2px dotted #ccc;
	padding-bottom: 10px;
}
#sidebar ul#menu-social-links{
	border-bottom: none;
}
	#sidebar li{
		padding: 5px 0 5px 2px;
	}
#content-inner-right h3{
	font-weight: normal;
	color: #666;
	text-transform: uppercase;
	margin: 0 0 8px 0;
	padding-top: 6px;
}
.category-list li a:link,
.category-list li a:visited,
.category-list li a:active{
	display: block;
	border-bottom: 1px dotted #ccc;
	padding: 4px 0;
	color: #999;
}
#content-inner ul.category-list{
	padding: 0;
	margin: none;
}
#content-inner .category-list li{
	list-style: none;
}
.category-list li a.wpsc-current-cat:link,
.category-list li a.wpsc-current-cat:visited,
.category-list li a.wpsc-current-cat:active,
.category-list li a:hover{
	color: #F37421;
}
p.everywhere{
	padding-top: 20px;
	line-height: 1.5em;
	color: #F37421;
}
#sideshoppingcart{
	height: 43px;
	margin: 8px 0 10px 0;
}
#sideshoppingcart h3{
	display: none;
}
#sideshoppingcart h4{
	display: inline;
	float: left;
	width: 40px;
	font-weight: normal;
	color: #F37421;
	margin-bottom: 8px;
	padding: 0;
}
#sideshoppingcart .cartcount{
	display: inline;
	text-align: right;
	float: left;
	width: 120px;
	color: #F37421;
}
#checkout-button{
	display: block;
	height: 17px;
	background: url(../img/cart.gif) no-repeat;
	background-position: top left;
	clear: both;
	text-align: right;
	color: white;
	padding: 3px 13px 0 0;
}
#checkout-button:hover{
	background-position: bottom left;
}
body{
	font-family: Verdana, sans-serif;
	font-size: 11px;
	line-height: 1.2em;
	color: #808285;
}
h1{
	color: #f37421;
	padding: 7px 0 30px 0;
	font-size: 14px;
}
a:link,
a:active,
a:visited{
	text-decoration: none;
	color: #5c4d3c;
}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}* html .clearfix,*:first-child+html .clearfix{zoom:1}


/* News Styles */
#content-inner .news-teaser h3{
	font-size: 12px;
	padding-bottom: 15px;
}
#content-inner .news-teaser h3 a{
	color: #808285;
}
#content-inner .news-teaser p{
	padding: 0 0 10px 0;
	line-height: 1.6em;
}
.news-teaser{
	padding-bottom: 10px;
	margin-bottom: 40px;
	border-bottom: 1px dotted #cccccc;
	width: 560px;
}
#content-inner .news-teaser p.date{
	padding-top: 10px;
	padding-bottom: 5px;
	text-transform: uppercase;
	color: #999;
}

/* Shop Styles */
#content-inner-left{
	float: left;
	display: inline;
	width: 560px;
}
#content-inner-right{
	float: left;
	display: inline;
	width: 160px;
}
#image_gallery{
	position: relative;
}
#image-gallery-wrapper{
	width: 260px;
	display: inline;
	float: left;
	min-height: 10px;
}
#image_gallery a{
	display: block;
	background: white;
}
#gallery-controls{
	background: #eee;
	height: 24px;
	padding: 3px;
	margin: 3px 0 3px 0;
}
	#gallery-prev,
	#gallery-next{
		display: block;
		height: 24px;
		width: 24px;
		background-position: bottom left;
		color: white;
		float: left;
		text-align: center;
	}
	#gallery-next{
		background-image: url(../img/next.gif);
	}
	#gallery-prev{
		background-image: url(../img/prev.gif);
	}
	#gallery-prev:hover,
	#gallery-next:hover{
		background-position: top left;
	}
	#gallery-counters{
		float: left;
		width: 206px;
		height: 24px;
		text-align: center;
		color: #ccc;
		font-size: 15px;
	}
	#gallery-counters a{
		color: #aaa;
		font-size: 13px;
		line-height: 20px;
	}
	#gallery-counters a:hover,
	#gallery-counters a.current{
		color: #F37421;
	}
#product_info_column{
	width: 230px;
	display: inline;
	float: left;
	padding: 0 0 0 20px;
}
	#product_info_column fieldset{
		padding: 10px 0 10px 0;
	}
.wpsc_buy_button{
	width: 100px;
	height: 24px;
	border: none;
	background: url(../img/add.gif) no-repeat;
	background-position: top left;
	color: white;
	text-align: right;
	font-size: 12px;
	cursor: pointer;
}
.wpsc_buy_button:hover{
	background-position: bottom left;
}
.product_price h2{
	font-size: 14px;
	padding-bottom: 8px;
}
.product_price{
	border-bottom: 1px dotted #CCCCCC;
	margin-bottom: 10px;
}
.product_price p{
	color: #bbb;
}
.custom_text{
	display: none;
}
#about-content.faq{
	width: 560px;
}
#about-content p{
	padding: 0 0 10px 0;
	line-height: 1.6em;
}
#about-content h2{
	font-size: 12px;
	padding: 15px 0 10px 0;
}
#about-content em{
	font-style: normal;
	color: #F37421;
}
body.page h3{
	padding-bottom: 1em;
}
img.alignleft{
	float: left;
	padding: 3px 30px 30px 0;
}
p{
	padding-bottom: 1em;
}
strong{
	font-weight: bold;
}
p a:link,
p a:visited,
p a:active{
	color: #F37421;
}
h4{
	padding-top: 0.8em;
	padding-bottom: 0.2em;
	color: #F37421;
}
#content-inner ul{
	padding-bottom: 1em;
	padding-left: 1.5em;
}
#content-inner li{
	list-style: disc;
	line-height: 1.4em;
}
#footer{
	position: relative;
}
p.copyright{
	position: absolute;
	top: -21px;
	width: 100px;
	color: #ccc;
	padding-left: 10px;
}

.wpsc_make_purchase{
	margin-top: 20px;
}

/* Forms */
table.checkout_cart,
table.productcart{
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 15px;
}
table.checkout_cart td,
table.productcart td{
	padding: 5px;
	background: #f8f8f8;
	border-collapse: collapse;
	border-left: 1px dotted #ddd;
	border-bottom: 1px dotted #ddd;
	vertical-align: middle;
}
table.checkout_cart tr.firstrow td,
table.checkout_cart td.shipping_header,
table.checkout_cart tr.header th,
table.checkout_cart tr.header td,
table.productcart tr.firstrow td,
table.productcart td.shipping_header,
table.productcart tr.header th,
table.productcart tr.header td{
	background: #F37421;
	color: white;
	font-weight: bold;
	text-align: left;
	border-bottom: none;
}
.adjustform{
	width: 100px;
}
table.checkout_cart tr.total_price td{
	color: #666;
	font-weight: bold;
	text-align: right;
	font-size: 12px;
	padding: 10px;
}
table.checkout_cart tr.total_shipping td{
	color: #999 !important;
}
table.wpsc_checkout_table{
	background: #f8f8f8;
	margin-top: 20px;
}
table.wpsc_checkout_table td{
	border-collapse: collapse;
	vertical-align: top;
	padding: 10px;
	border-bottom: 1px solid #ffffff;
}
.wpsc_variation_forms{
    padding-top: 10px;
}
.wpsc_variation_forms p{
	padding: 0 0 5px 0;
}
.wpsc_select_variation{
	width: 100%;
	margin-top: 3px;
	margin-bottom: 3px;
	margin-right: 5px;
}
.custom_text{
	padding: 24px 6px 6px 6px;
	background: #eee url(../img/personal-msg.gif) no-repeat;
}
.custom_text textarea{
	border: 1px solid #ccc;
	width: 215px;
	height: 60px;
}
.custom_text h4{
	font-weight: normal;
	padding-bottom: 4px;
}
/* Contact Form */
.wpcf7-form{
	background: #f8f8f8;
	float: left;
	padding: 20px;
	margin-top: -7px;
	width: 280px;
}
.wpcf7-form textarea{
	border: solid 1px #ccc;
	width: 260px;
	padding: 3px;
}
.wpcf7-form .wpcf7-text{
	width: 260px;
}
div.wpcf7-mail-sent-ng{
	border: none !important;
}
div.wpcf7-mail-sent-ok{
	border: none !important;
}

/* PageNavi */
.wp-pagenavi {
	clear: both;
}

.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	border: 1px solid transparent;
	padding: 3px 5px;
	margin: 2px;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border-color: transparent;
	color: #ff6600;
}

.wp-pagenavi span.current {
	font-weight: bold;
}


/*Icon fonts*/
@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot?rurs7f');
	src:url('../fonts/icomoon.eot?#iefixrurs7f') format('embedded-opentype'),
		url('../fonts/icomoon.woff?rurs7f') format('woff'),
		url('../fonts/icomoon.ttf?rurs7f') format('truetype'),
		url('../fonts/icomoon.svg?rurs7f#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-instagram:before {
	content: "\e600";
}
.icon-facebook:before {
	content: "\e601";
}
.icon-pinterest:before {
	content: "\e602";
}
